{% extends 'template.html.twig' %}

{% block body %}
    <table class="table">

        {% for note in notes %}
            <tr class="table-{% if loop.index is odd %}danger{% else %}warning{% endif %}">
                <td>{{ note }}</td>
            </tr>
        {% endfor %}

    </table>
    <div class="alert alert-info">
        <p> le nombre de notes: {{ notes | length }}</p>
        <p> note max: {{ max(notes) }}</p>
        <p> note min: {{ min(notes) }}</p>
    </div>
{% endblock %}

{% block title %}
    tab Title
{% endblock %}

{% block pageTitle %}
Tab page
{% endblock %}
